<RCC>
    <qresource prefix="/Images">
        <file>images/1.png</file>
        <file>images/2.png</file>
        <file>images/3.png</file>
        <file>images/4.png</file>
        <file>images/5.png</file>
        <file>images/6.png</file>
        <file>images/7.png</file>
        <file>images/8.png</file>
        <file>images/9.png</file>
        <file>images/10.png</file>
        <file>images/655186-200.png</file>
        <file>images/getting-married-in-spain-guide.jpg</file>
        <file>images/logo.png</file>
        <file>images/imprimer1.png</file>
        <file>images/imprimer2.png</file>
        <file>images/stats1.png</file>
        <file>images/stats2.png</file>
        <file>images/button.wav</file>
        <file>images/off.png</file>
        <file>images/on.png</file>
        <file>images/button-8.mp3</file>
    </qresource>
</RCC>
